Packages - Packaging Request #1778

[libre] Add uboot4extlinux-a20-olinuxino-lime2-emmc
2018-05-01 03:23 PM - GNUtoo

Status: fixed % Done: 0%
Priority: wish

Assignee: GNUtoo

Category:

Description

Hi,

uboot4extlinux-a20-olinuxino-lime2 works on a lime2 with eMMC, but this results in the eMMC not being seen by u-boot and Linux.
The best way to add support for the emmc would be to add a new package named uboot4extlinux-a20-olinuxino-lime2-emmc which
would use u-boot's 'A20-OLinuXino-Lime2-eMMC_defconfig' (which is the configuration the eMMC version is supposed to use)
instead of 'A20-OLinuXino-Lime2_defconfig' (which is for the version without eMMC).

Denis.

History

#1 - 2018-05-01 03:24 PM - GNUtoo

| forgott to add that this bugreport applies to the ARM architecture version of Parabola.

#2 - 2018-07-19 03:01 AM - ovruni

- Priority changed from bug to wish

#3 - 2019-02-21 09:49 AM - GNUtoo
- Assignee set to GNUtoo

#4 - 2019-02-21 09:50 AM - GNUtoo

- Status changed from open to fixed

Pushed in git, newer uboot4extlinux-sunxi packages are being tested before being added to the repository.
